# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gavl
pkgbase = gavl
xdata = pkgtype=pkg
pkgver = 2.0.1-2
pkgdesc = Low level library, upon which multimedia APIs can be built
url = https://github.com/bplaum/gavl
builddate = 1778175289
packager = aartoni <aartoni@artixlinux.org>
size = 11089676
arch = x86_64
license = GPL-2.0-or-later
depend = glibc
depend = nettle
depend = gnutls
depend = libdrm
depend = libgl
depend = libva
makedepend = git
makedepend = doxygen
makedepend = libpng
